| Bsoft 2.0.5 Bernard's software package

Public Member Functions | List of all members
MDOCparser Class Reference

`#include <mdoc.h>`

## Public Member Functions
| MDOCparser ()
| MDOCparser (string filename)
JSvalue | parse ()
JSvalue | parse (string filename)

## Detailed Description

Definition at line 18 of file mdoc.h.

## Constructor & Destructor Documentation

## ◆ MDOCparser() [1/2]

MDOCparser::MDOCparser | ( |  | ) |
| inline

Definition at line 86 of file mdoc.h.

## ◆ MDOCparser() [2/2]

MDOCparser::MDOCparser | ( | string | filename | ) |
| inline

Definition at line 87 of file mdoc.h.

## Member Function Documentation

## ◆ parse() [1/2]

JSvalue MDOCparser::parse | ( |  | ) |
| inline

Definition at line 88 of file mdoc.h.

## ◆ parse() [2/2]

JSvalue MDOCparser::parse | ( | string | filename | ) |
| inline

Definition at line 92 of file mdoc.h.

The documentation for this class was generated from the following file:

- /Users/bernard/b20/bsoft/include/mdoc.h